.news-detail .news-detail-img
{	
	float: left;
	margin: 0 10px 6px 0;
	max-width: 350px;
	height: auto;
}
.news-detail .news-detail-img-fool
{	
	width: 1000px;
	height: auto;
}
#PanelMain .news-detail h2 
{
	text-align: center;	
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 26px;
	line-height: 32px;
	color: #000;
	margin: 10px 0;
}
.news-detail .Title 
{
	text-align: center;
	padding: 2px 5px 5px 5px;
	margin-bottom: 8px;
	/*background: #000 url(./images/border.gif) left bottom repeat-x;	*/
}
#PanelMain .news-detail .Title h2
{
	color: #000;	
	margin: 0;
	text-align: center;
	font-family: truthregular, Verdana, Geneva, sans-serif;
	font-size: 51px;
	line-height: 51px;
	margin-top: 15px;
}
.news-detail .Title a
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 26px;
	line-height: 26px;
	color: #fff;
}
.news-detail .news-date-time
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	line-height: 10px;
	color: #000;
}
.PanelMain .Back a
{
	display: block;
	float: right;
	height: 22px;
	width: 85px;
	text-align: center;
	line-height: 22px;
	color: #fff;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	text-decoration: none;
	-moz-border-radius: 3px; /* Firefox */
	-webkit-border-radius: 3px; /* Safari, Chrome */
	-khtml-border-radius: 3px; /* KHTML */
	border-radius: 3px; /* CSS3 */
	background: url(./images/news-detal.png) left top no-repeat;
	margin-top: 5px;
}

.PanelMain .Back a:hover
{
	text-decoration: underline;
}